QGIS Application - Bug report #14866
GPS Babel does not start from GPS plugin
2016-05-23 12:16 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression
Assignee:

Category: C++ plugins/GPS plugin

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 22819

Description

The core GPS plugin is not able to start GPSBabel (correctly installed in my system) for importing other GPS formats

Associated revisions

Revision 4¢2567cf - 2016-06-06 06:04 PM - Matthias Kuhn

[gps] Fix default-misconfigured gpsbabel path

Fix #14866

Revision 2609646 - 2016-06-06 06:06 PM - Matthias Kuhn

[gps] Fix default-misconfigured gpsbabel path

Fix #14866

History

#1 - 2016-05-23 01:10 AM - Giovanni Manghi
- Status changed from Open to Feedback

could you please attach a sample of the data you are trying to open?

#2 - 2016-05-23 01:22 AM - Paolo Cavallini

No data necessary: the message Impossible to run GPSBabel appears with any file.

#3 - 2016-05-23 03:37 AM - Giovanni Manghi

- OS version deleted (Sid)

- Operating System deleted (Debian)

- Affected QGIS version changed from 2.14.2 to master
- Priority changed from Normal to Severe/Regression

- Status changed from Feedback to Open
Tagging this as a regression.

#4 - 2016-05-23 05:51 AM - Matthias Kuhn

Paolo, would you mind sitting together with me to figure out if we can build some GPS tests based on a gpsbabel backend this week?

#5 - 2016-05-23 05:54 AM - Paolo Cavallini

Sure!

#6 - 2016-06-06 09:06 AM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"4c2567cf6b45b32e62e25ca667f93644606dc3ab".
